HttpInflateStream::finish
HttpInflateStream::update
HttpInflateStream
PHP Manual

# HttpInflateStream::flush

(PECL pecl_http >= 0.21.0)

HttpInflateStream::flush — Flush inflate stream

### Description

public string HttpInflateStream::flush ([ string `$data` ] )

Flushes the inflate stream.

> Note:

> Flushing usually has no effect on inflate streams.

### Parameters

`data`

  more data to inflate

### Return Values

Returns some inflated data as string on success or `FALSE` on failure.

HttpInflateStream::finish
HttpInflateStream::update
HttpInflateStream
PHP Manual